ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6786aff1-753d-4bb4-bfa2-1bdbba1ca53a"
    Код: "000511367"
    UIDСценария: "03105a7d-19ef-46f9-a06f-59df36c5bf79"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

